#wrapper {
	background-color: #FFF;
	float: left;
	width: 1200px;
	height: auto;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/nav.gif);
	background-repeat: repeat-y;
}

#banner {
	background-color: #FFF;
	float: none;
	height: 130px;
	width: 1200px;
	background-image: url(../images/bannerbg.gif);
	background-repeat: repeat-x;
}
#navigation {
	background-color: #FFF;
	margin: 0px;
	height: auto;
	width: 150px;
	float: left;
	background-image: url(../images/nav.gif);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
}
#wrapper #navigation   a{
	font-family: "Century Gothic", Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #F00;
}
#wrapper #navigation   a:link{
	font-family: "Century Gothic", Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #F00;
}
#wrapper #navigation   a:visited{
	font-family: "Century Gothic", Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FC6;
}
#wrapper #navigation   a:hover{
	font-family: "Century Gothic", Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #F90;
}
#Home {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 120px;
	width: 180px;
}

#Title {
	font-family: "Century Gothic", Tahoma, Verdana, Arial, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #F60;
	background-color: #FFF;
	float: right;
	height: 100px;
	width: 1000px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	vertical-align: middle;
}
#logo {
	background-color: #FFF;
	float: right;
	height: 100px;
	width: 150px;
}


#InfoL {
	background-color: #FFF;
	height: auto;
	width: 450px;
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#InfoR {
	background-color: #FFF;
	margin: 0px;
	float: right;
	height: auto;
	width: 550px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#footer {
	background-color: #F60;
	margin: 0px;
	float: left;
	height: 60px;
	width: 1200px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.H1 {
	font-family: "Century Gothic", Tahoma, Verdana, Arial, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #F00;
}
.H2 {
	font-family: "Century Gothic", Tahoma, Verdana, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #F60;
}
.H3 {
	font-family: "Century Gothic", Tahoma, Verdana, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #F90;
}
.H4 {
	font-family: "Century Gothic", Tahoma, Verdana, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #F93;
}
.H5 {
	font-family: "Century Gothic", Tahoma, Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999;
	font-variant: small-caps;
	font-style: italic;
}
.info {
	font-family: "Century Gothic", Tahoma, Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #F00;
}
.footer {
	font-family: "Century Gothic", Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
.body {
	font-family: "Century Gothic", Tahoma, Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666;
}
#ForSale {
	background-color: #FFC;
	border: 0.5px solid #F00;
}

a {
	font-family: "Century Gothic", Tahoma, Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F60;
	text-decoration: underline;
}
a:link {
	font-family: "Century Gothic", Tahoma, Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F60;
}

a:hover {
	font-family: "Century Gothic", Tahoma, Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666;
}
a:visited {
	font-family: "Century Gothic", Tahoma, Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999;
}
